@charset "UTF-8";
/* CSS Document */
body{
	margin:0;
	box-sizing:border-box;
}
input{
	/*-webkit-appearance: none;*/
	border-radius: 0;
}
.mobile-only{
	display:none;
}
.desktop-only{
	display:block;
}
#SmenuHolder{
	display:none;
}
.dropdown, select{
	border:1px solid #ccc;
	padding:5px;
}
@keyframes fx_enter {
	0% {
		opacity: 0;
		transform: translateY(100%);
	}
	100% {
		opacity: 1;
	}
}
@keyframes fx_enterpin {
	0% {
		opacity: 0;
		transform: translateY(-25px) scaleY(0.8) rotateY(90deg);
	}
	100% {
		opacity: 1;
	}
}
@keyframes fx_enter_all {
	0% {
		opacity: 0;
		transform: translateY(100%) scale(0.01, 0.01);
	}
	100% {
		opacity: 1;
	}
}
@-webkit-keyframes fx_ltr {
	from {
		-webkit-transform: translate(-50%,0) scale(0.01,0.01) ;
		opacity:0;
	} /* Fixes Chrome issue 35.0.1916.114 (easing breaks) */
	to {
		opacity:1;
	}
}
#trigger-on{
	display:none;
}

@keyframes fx_ltr {
	from {
		-webkit-transform: translate(-50%,0) scale(0.01,0.01);
		transform: translate(-50%,0) scale(0.01,0.01);
		opacity:0;
	} /* Fixes Chrome issue 35.0.1916.114 (easing breaks) */
	to {
		opacity:1;
	}
}
@keyframes fx_fadein {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
.banner{
	animation: 0.9s ease-out 0s normal forwards 1 running fx_enterpin;
}
.store-listing .item, .promos  .layout li{
	animation: 0.3s ease-out 0s normal forwards 1 running fx_ltr;
}
.homebanner .widgets{
	top:-163px;
}
.homebanner .widgets .item{
	animation: 1.9s ease-out 0s normal forwards 1 running fx_enter;
}

header{
	position:relative;
	z-index:2;
}
.five .layout li{
	/*margin-right:1.436%*/
}
#navbar li a{
	text-transform:uppercase;
}
footer .columns .col p{
	margin:0;
	padding:0;
}
footer .columns .col h1{
	text-transform:uppercase;
}
footer .columns .col:nth-child(1){
	margin: 0 4.63768% 0 0;
	width: 13.6957%;
}
footer .columns .col:nth-child(2){
	margin-right: 7.53623%;
	width: 7.82609%;
}
footer .columns .col:nth-child(3){
	margin-right: 6.81159%;
	width: 10.1449%;
}
footer .columns .col:nth-child(4){
	margin-right: 7.3623%;
	width: 9.30435%;
}
footer .columns .col:nth-child(5){
	margin-right: 4.71014%;
	width: 12.4%;
}
footer .columns .col:nth-child(6){
	width: 12.7391%;
}
footer .columns .col ul {
	list-style:none;
	margin:0;
	padding:0;
}
footer .columns .col a.boxlink{
	margin-top:10px;
	font-size:14px;
}
.copyright a:after{
	content: " • ";
}
.copyright a:last-child:before{
	content: " • ";
}
.copyright a:last-child:after{
	content: "";
}

.search-btn-patch{
	color:transparent;
	border: medium none;
	cursor:pointer;
}
.breadcrumbs{

}
.breadcrumbs ul{
	float: left;
	list-style: outside none none;
	margin: 0px 0;
	padding: 0;
}
.breadcrumbs ul li{
	display:inline-block;
	color: #333 !important;
	font-size: 15px;
	font-weight: 300;
	margin: 4px 3px 0 0;
	text-decoration: none;

}
.breadcrumbs ul li:after{
	content: " /";
}
.breadcrumbs ul li:last-child:after{
	content: "";
}
.breadcrumbs ul li a:link,
.breadcrumbs ul li a:hover,
.breadcrumbs ul li a:visited
{
	color: #333!important;
	font-size: 15px ;
	font-weight: 300 ;
	margin: 4px 0 0;
	text-decoration:none;
}

ul.store-category {
	display:none;
	flex-wrap:wrap;
	list-style: outside none none;
	margin: 0;
	padding: 0;
	width: 100%;
	align-items:center;
}
ul.store-category li{
	/*border-right: 1px solid #aaa;*/
	/*display: inline-block;*/
	margin:0;
	padding: 5px 0;
}
ul.store-category li:last-child a{
	border-right:0;
}
ul.store-category li a{
	border-right:1px solid #aaa;
}
ul.store-category li a:link,
ul.store-category li a:visited
{
	color: #333;
	display: inline-block;
	float: left;
	padding: 3px 10px;
	text-decoration: none;
}
ul.store-category li a:hover{
	color: #4fc0d2;
}
ul.store-category li a.active{
	background-color: #4fc0d2;
	color: #fff;
}

.store-name a:link,
.store-name a:hover,
.store-name a:visited{
	color:#333;
	font-size:12px;
	text-transform:uppercase;
	text-decoration:none;
}
.store-listing .item{
	width:202px;
	vertical-align: top;
	margin-right:30px;
}
.store-listing .item .Thumb{
	height: auto;
	max-height: 124px;
	max-width: 202px;
	width: 100%;
	box-sizing: border-box;
}
.store-listing .item .new{
	margin: 0 0 -30.5% 0;
	position: relative;
	width: 100%;
	box-sizing: border-box;
}
.store-listing .item .new .newtag_small{
	border:1px solid transparent;
	width: 30.1%;
	box-sizing: border-box;
}
.detail-page .big-image{
	box-sizing: border-box;
	border: none;
}
.store-thumb{
	width:100%;
	box-sizing:border-box;
}
.store-thumb img{
	border:1px solid #eee;
}
.detail-page .big-image .new .newtag{
	border:1px solid transparent;
	box-sizing: border-box;
}
.detail-page .new{
	margin: 0 0 -18.0%;
	position: relative;
	width: 100%;
}
.detail-page .new .newtag{
	width:17.9%;
	height:auto;
}

.detail-page .text .title{
	text-transform:uppercase;
}
a.forcestyle:link, a.forcestyle:visited{
	color: #4dbfd2 !important;
	display: block;
	font-weight: 500;
	margin-top: 3px;
}
footer .columns a.forcestyle:hover{
	text-decoration:underline;
}
footer .fb {
	background-image: url("../../../images/mailing-list-fb.png");
	background-position: 0 3px;
	background-repeat: no-repeat;
	margin-right: 12px;
	padding: 0 0 0 12px;
}
footer .ig {
	background-image: url("../../../images/mailing-list-ig.png");
	background-position: 0 5px;
	background-repeat: no-repeat;
	margin-right: 12px;
	padding: 0 0 0 16px;
}
/*.layout .fixheight{
	height:130px;
}*/
.activities .item:nth-child(5n) {
	margin-right: 0;
}
.activities .item:nth-child(6n) {
	margin-right: 1.216%;
}
.event, .location{
	text-transform:uppercase;
}
.activities .item .date{
	padding:0;
	height:70px;
}
.dateBlock {
	display: table-cell;
	height: 70px;
	text-align: center;
	vertical-align: middle;
	width: 70px;
	text-transform:uppercase;
}

.announcements .item .title a:link,
.announcements .item .title a:hover,
.announcements .item .title a:visited
{
	font-size: 22px;
	color: #333;
	text-decoration:none;
}
.detail-page .text .title .date {
	color: #721970;
	font-size: 15px;
	font-weight: 300;
	margin-top: 3px;
}
.detail-page .title .sub{
	text-transform:initial;
}
.home-boxes-wrap li a:link,
.home-boxes-wrap li a:hover,
.home-boxes-wrap li a:visited{
	text-decoration:none;
	text-transform:uppercase;
	color:inherit;
}

.four .layout li{
	margin-right: 1.5%;
}
.four .layout li:last-child{
	margin-right:0;
}
.home-boxes-wrap .line-title h1{
	text-transform:uppercase;
}
.columns .col a span {
	display: inline-block;
	ertical-align:bottom;
	width: 17px;
}
.social span {
	display: inline-block;
	width: 13px;
	vertical-align:bottom;
}
.social a:nth-child(2) span {
	display: inline-block;
	width: 17px;
}

.columns .col a span img{
	height:12px;
	width:auto;
	border:none;
}
.social span img{
	height:14px;
	width:auto;
	border:none;
}
.homebanner .widgets .item .social a{
	padding: 0 0 0 0;
}
.homebanner .widgets .item .social a:first-child{
	margin-right:12px;
}
.promos h1{
	text-transform:uppercase;
}
input.boxlink{
	border:none;
	cursor:pointer;
}
.contact-form .code{
	width:165px;
}
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */
.Err::-webkit-input-placeholder {
	color: #c8102e;
}

.Err::-moz-placeholder { /* Firefox 18- */
	color: #c8102e;
}

.Err::-moz-placeholder {  /* Firefox 19+ */
	color: #c8102e;
}

.Err:-ms-input-placeholder {
	color:#c8102e;
}
.Err{
	border-color:#ee8697!important;
}
.ErrFont, .ErrorMsg{
	color:#c8102e;
}
.contact-form select.Err option{
	color:#666;
}
.contact-form select.Err ,
.contact-form select.Err option:first-child{
	color:#c8102e;
}
.detail-page .fullwidth .mailing_form{
	width: 70%;
}
.mailing_form .tnc{
	margin-top:20px;
}
.mailing_form .boxlink{
	margin-top:15px;
}
input[type="checkbox"] {
	/*border: 1px solid #ccc;*/
	color: #666;
	font-size: 13px;
	padding: 5px;
}

.checkbox {
	float: left;
	margin-bottom: 0;
	padding-top: 0;
	width: 30px;
}
.checkbox_right {
	float: left;
	margin-bottom: 15px;
	width: 78.556%;
}
.detail-page .contentfullwidth{
	width:100%;
}
.customerservice li h2{
	text-transform:uppercase;
}
h1.search-listing {
	font-weight:normal;
	font-size:19px;
	margin-bottom:30px;
}
.loadmore-btn{
	text-decoration:none;
}
.one li .thumb,
.four li .thumb,
.five li .thumb{
	height: auto;
	max-height: 160px;
	max-width: 260px;
	width: 100%;
}
.placeholderspace{
	display: block;
	width: 538px;
	height:330px;
	vertical-align:middle;
	text-align:center;
}
.placeholderspace span{
	box-sizing: border-box;
	color: #49c0d3;
	display: table-cell;
	font-size: 60px;
	font-weight: 400;
	height: 330px;
	letter-spacing: -0.01em;
	line-height: 1.2em;
	padding: 15px;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	width: 538px;

}
#map_canvas{
	width:500px;
	height: 500px;
}
#mapDIR_DESKTOP{
	background-color: #49c0d3;
	color: #fff !important;
	float: left;
	font-size: 15px;
	padding: 7px 15px 8px;
	text-align: center;
	text-decoration: none;
	width: auto;
}
._LOGOUT{
	background:#FF0000!important;
}